db.class=com.mysql.jdbc.Driver
db.name=cctns_offline_db_sync_proc
db.user=QbGJSlAZDKQMjixwsUsrJIiddxTRtqtWZ6gHRt4fRh1+MQae97Sray65PDwpWoWc
db.password=QbGJSlAZDKQMjixwsUsrJIiddxTRtqtWZ6gHRt4fRh1+MQae97Sray65PDwpWoWc
db.url=jdbc:mysql://localhost:3306/cctns_offline_db_sync_proc
user.dir=C:\CCTNS Offline Application\Application
temp.dir=C:/uploadedfiles
fir.report=C:/FIR_Report
is_MS_Or_Java 1
OnlineUrl http://192.168.75.101/CCTNSWeb/Login.aspx
OnlineUrl
default_login_lang=Hindi
